<?xml version="1.0" encoding="UTF-8"?>
<xmcda:XMCDA xmlns:xmcda="http://www.decision-deck.org/2009/XMCDA-2.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.decision-deck.org/2009/XMCDA-2.0.0 http://www.decision-deck.org/xmcda/_downloads/XMCDA-2.0.0.xsd">
  <methodMessages>
    <logMessage name="executionStatus">
      <text>OK</text>
    </logMessage>
    <logMessage name="warning">
      <text>Error in the file containing the criteriaValues tag. The value is neither real nor integer. We have eliminated the corresponding criterion:g1.
Please check the file containing the criteria tag:incoherence with the criteria given in the file containing the criteriaValues tag. There is one different criterion.</text>
    </logMessage>
  </methodMessages>
</xmcda:XMCDA>
